@import "./_reset.scss";
@import "./components/_header.scss";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
}

.container {
  width: 1440px;
  margin: 0 auto;
}

.nav_menu {
  display: flex;
  justify-content: space-between;
  position: sticky;
  z-index: 1;
  top: 90.23px;
  background-color: #fff;
  padding-left: 52px;
  padding-right: 52px;
  padding-top: 4px;
}

.nav_menu-title {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #000000;
}

.nav_menu-list {
  display: flex;
}

.nav_menu-item {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #000000;
}

.nav_menu-link {
  padding-right: 40px;
}

.nav_menu-bestsellers {
  background-color: #eeeeef;
}

.nav_menu-text {
  font-size: 32px;
  font-weight: 600;
  line-height: 40px;
  color: #1f1f1f;
  padding-top: 32px;
}

.nav_menu-divider {
  border: 1px solid #a8a8a8;
  margin: 24px auto;
}

.nav_menu-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.galery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  background-color: #eeeeef;

  gap: 24px;
  padding-bottom: 32px;
}

.galery_wrapper {
  width: 306px;
  height: 512px;
  padding-top: 32px;

  gap: 16px;
  background-color: white;
  border: 2px solid #a8a8a8;
}

.galery_image {
  padding-left: 32px;
  padding-right: 32px;
}

.galery_title {
  padding-left: 32px;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  color: #1f1f1f;
  padding-top: 16px;
}

.galery_divider {
  border: 1px solid #a8a8a8;
  margin-left: 32px;
  margin-right: 32px;
}

.galery_link {
  padding-left: 32px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #8e8e8e;
}

.galery_parent {
  flex-direction: column;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  color: #e90000;

  padding-top: 8px;
  padding-left: 32px;
  padding-bottom: 16px;
}

.galery_child {
  flex-direction: column;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  color: #8e8e8e;
  text-decoration: line-through;
  margin-left: 20px;
}

.galery_button {
  display: flex;
  justify-content: center;
  padding-bottom: 32px;
}

.button_text {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #f8fdfe;
  background-color: #4c394e;

  padding: 8px 75px;
}

.button_text-color {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #f8fdfe;
  background-color: #4d762d;

  padding: 8px 97px;
}

.galery_wrapper {
  position: relative;
}

.galery_one {
  position: absolute;
  left: 32px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  color: #f8fdfe;
  background-color: #4200ff;
  padding: 4px 8px;
  border-radius: 5px;
}

.galery_two {
  position: absolute;
  left: 32px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  color: #f8fdfe;
  background-color: #af39e7;
  padding: 4px 8px;
  border-radius: 5px;
}

.galery_words-one {
  position: absolute;
  left: 32px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  color: #f8fdfe;
  background-color: #4200ff;
  padding: 4px 8px;
  border-radius: 5px;
}

.galery_words-two {
  position: absolute;
  left: 70px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  color: #f8fdfe;
  background-color: #ea33c0;
  padding: 4px 8px;
  border-radius: 5px;
}
.galery_words-three {
  position: absolute;
  left: 82px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  color: #f8fdfe;
  background-color: #ea33c0;
  padding: 4px 8px;
  border-radius: 5px;
}

.galery_words-ten {
  position: absolute;
  left: 32px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  color: #f8fdfe;
  background-color: #ea33c0;
  padding: 4px 8px;
  border-radius: 5px;
}

.galery_item-blu {
  position: fixed;
  top: 77%;
  right: 2%;
  z-index: 2;
  width: 52px;
  height: 52px;
  background-color: #10bbd5;
  border-radius: 25px;
}

.nav_menu-bestsellers {
  padding-bottom: 120px;
}

.footer {
  display: flex;
  justify-content: space-between;
  padding-left: 52px;
  padding-right: 52px;
  background-color: #4c394e;
}

.footer_content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer_copirait {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #f8fdfe;
  padding-top: 32px;
  padding-bottom: 32px;
}

.footer_text {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #f8fdfe;
  padding-top: 32px;
  padding-bottom: 32px;
}
